discord.py
aiohttp
requests
langchain-core
langchain-text-splitters
faiss-cpu
langchain-community
aiofiles
apscheduler
fastapi
uvicorn
docker
nest_asyncio
twscrape
playwright
python-multipart
Pillow
opencv-contrib-python
numpy
scikit-learn
transformers
torch
PyNaCl>=1.5.0
websockets>=12.0
